flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From João Fernandes <joaopedromartinsfernan...@gmail.com>
Subject Re: Apache Flex 4.10 web site is live
Date Tue, 06 Aug 2013 16:09:44 GMT
Downloaded the new installer and got this error http://d.pr/i/byLi win7x64.





On 6 August 2013 17:00, Justin Mclean <justin@classsoftware.com> wrote:

> Hi,
>
> > So I try to update to 2.6.0. But then the updater says that this version
> (which should be installed) is already installed.
> What platform are you on?
>
> > Maybe the version string in the app.xml is not correct.
> Just checked and that's correct so that's not the issue.
>
> Thanks,
> Justin




-- 

João Fernandes

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message